<?
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';
include_once 'sys/inc/icons.php'; // Иконки главного меню

include_once 'sys/inc/thead.php';
title();
err();
	?>
	<div class="title">
	<center>
	<a href="/online.php" title="онлайн">На сайте <?=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > ".(time()-600).""), 0)?></a>
	</center>
	</div>

	<div class='main_menu'>
	<?
	if (isset($user))
	{
		?>
		<div align="right">
		<?=user::nick($user['id'])?> | <a href="exit.php"><font color="#ff0000">Выход</font></a>
		</div>
		<?
	}
	else
	{
		?>
		<div align="right">
		<a href="/aut.php">Вход</a> | <a href="/reg.php">Регистрация</a>
		</div>
		<?
	}
	?></div><?


// новости 
	include_once 'sys/inc/news_main.php'; 
	
echo '<div class="main_menu"><img src="/style/icons/feed.png" alt="*" /> <a href="/news/">Новости сайта</a> ';
echo "<span class='counts'>";
include_once H.'news/count.php';
echo "</span></div>";

//стройка полов
echo '<div class="main_menu"><img src="/style/icons/stroika.png" alt="*" /> <a href="/build/">Стройка М/Ж</a></div>';

//беседка
echo '<div class="main_menu"><img src="/style/icons/guest.png" alt="*" /> <a href="/guest/">Беседка</a> ';
echo "<span class='counts'>";
include_once H.'guest/count.php';
echo "</span></div>";

//фотоальбомы
echo '<div class="main_menu"><img src="/style/icons/foto.png" alt="*" /> <a href="/foto/">Фотоальбомы</a> ';
echo "<span class='counts'>";
include_once H.'foto/count.php';
echo "</span></div>";

//форум
echo '<div class="main_menu"><img src="/style/icons/forum.png" alt="*" /> <a href="/forum/">Форумец</a> ';
echo "<span class='counts'>";
include_once H.'forum/count.php';
echo "</span></div>";

//дневники
echo '<div class="main_menu"><img src="/style/icons/zametki.gif" alt="*" /> <a href="/plugins/notes/">Дневники</a> ';
echo "<span class='counts'>";
include_once H.'plugins/notes/count.php';
echo "</span></div>";

include_once H.'sys/inc/main_notes.php';

//лидеры
echo '<div class="main_menu"><img src="/style/icons/lider.gif" alt="*" /> <a href="/user/liders/">Лидеры сайта</a> ';
echo "<span class='counts'>";
include_once H.'user/liders/count.php';
echo "</span></div>";

//пользователи
echo '<div class="main_menu"><img src="/style/icons/druzya.png" alt="*" /> <a href="/user/users.php">Местные сайта</a> ';
echo "<span class='counts'>";
include_once H.'user/count.php';
echo "</span></div>";

//админ панель
if (user_access('adm_panel_show'))
{
	?>
	<div class="main2">
	<img src="/style/icons/adm.gif" alt="DS" /> <a href="/plugins/admin/">Админ кабинет</a> 
	<?
	include_once H.'plugins/admin/count.php';
	?>
	</div>
	<?
}

include_once 'sys/inc/tfoot.php';
?>